@charset "utf-8";

.controlArea .carousel-item {
    display: block;
    opacity: 1;
}

.gjs-dashed .loopImgArea {
    -webkit-animation: auto !important;
    animation: auto !important;
}

.gjs-dashed .loopImgArea2 {
    -webkit-animation: auto !important;
    animation: auto !important;
}

.gjs-dashed .loopImgBx {
    width: 252px;
}

.gjs-dashed .loopWrap {
    display: block;
}

/*--header--*/

.gjs-dashed .spNav {
    display: block;
    position: relative;
}

.gjs-dashed .hWrap {
    display: block;
}

.gjs-dashed .spMenu {
    right: 0;
    display: block;
    position: relative;
}

.gjs-dashed .header {
    position: relative;
}

.gjs-dashed .hWrap {
    display: block;
}

.gjs-dashed .spMenu {
    right: 0;
    position: relative;
}

/*--------*/